Subject: Re: Job | Tech Support Remote Screening
From: Nikshith Niki <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 11:43:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6429 Applicants

View All

Nikshith Niki
I would like to work for a growth oriented company where I will have opportunities to work in the area to attain a successful position in dynamic organization by applying the concepts which I have learnt and achieve excellence in my related field and enhance my future career growth

Shortlist

Reject

Current Designation Senior Network Engineer
Current Company ACT Fibernet
Notice Period 15 Days or less
Previous Designation Senior Network Engineer
Previous Company ACT Fibernet

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Delhi, Hyderabad
Education
Diploma
Sri dattha
Key Skills
Hardware & Networking Engineer, Computer Hardware, Technical Support, Installation, Network Engineering, Crimping

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem